Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.CORBA.kernel
Class PropertyNotFoundException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.openorb.CORBA.kernel.PropertyNotFoundException

All Implemented Interfaces:
  java.io.Serializable

public class PropertyNotFoundException
extends java.lang.Exception

This exception could be raised by OpenORB when a required property is not found.

Version:
  $Revision: 1.5 $ $Date: 2002/07/16 11:20:52 $
Author:
  Jerome Daniel
See Also:
  Serialized Form

Constructor Summary
`PropertyNotFoundException()`
`PropertyNotFoundException(java.lang.String reason)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertyNotFoundException

    public PropertyNotFoundException()

### PropertyNotFoundException

    public PropertyNotFoundException(java.lang.String reason)

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD